section {
    min-height: 100vh;
    background: -webkit-linear-gradient(top, rgba(4, 21, 34, 0.5), rgba(88, 87, 31, 0.6)), url('../images/photo4.jpg') no-repeat;
    background: -moz-linear-gradient(top, rgba(4, 21, 34, 0.5), rgba(88, 87, 31, 0.6)), url('../images/photo4.jpg') no-repeat;
    background-size: cover;
}

.register {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, 0.5);
    width: 350px;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-radius: 10px;
    padding: 20px;
}

.register h1 {
    font-size: 2.5rem;
    text-align: center;
}

.register form {
    margin-top: 1rem;
}

.register .form-item {
    display: flex;
    flex-direction: column;
    margin: 10px 0;
}

.register .form-item:nth-child(5) {
    align-items: center;
    flex-direction: row;
}

.register .form-item:nth-child(5) label {
    margin-left: 5px;
}

.register .form-item input {
    height: 40px;
    padding: 5px 10px;
    background: transparent;
    outline: none;
    border: 1px solid royalblue;
}

.register form button {
    background-color: royalblue;
    color: #fff;
    width: 100%;
    height: 40px;
    border: none;
    outline: none;
    cursor: pointer;
    transition: .3s ease-in-out;
}

.register form button:hover {
    background-color: rgb(39, 73, 177);
}